<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="_tableInfo.xsl"?>
<MammonthCoder var="1.0">
<Table No="5" Name="Order Details" Remark="订单明细"><Column No="1" Name="OrderID" InPrimaryKey="√" Identity="" Datatype="int" Length="10" AllowNulls="" DefaultValue="" Remark="订单ID"/>
<Column No="2" Name="ProductID" InPrimaryKey="√" Identity="" Datatype="int" Length="10" AllowNulls="" DefaultValue="" Remark="产品ID"/>
<Column No="3" Name="UnitPrice" InPrimaryKey="" Identity="" Datatype="money" Length="19" AllowNulls="" DefaultValue="0" Remark="单价"/>
<Column No="4" Name="Quantity" InPrimaryKey="" Identity="" Datatype="smallint" Length="5" AllowNulls="" DefaultValue="1" Remark="数量"/>
<Column No="5" Name="Discount" InPrimaryKey="" Identity="" Datatype="real" Length="24" AllowNulls="" DefaultValue="0" Remark="折扣"/>
</Table>
</MammonthCoder>
